.notification-container {
  max-width: 1366px;
  margin: 0 auto;
  color: var(--text);
}

.notification-container .notification-wrapper {
  display: flex;
  margin: 2rem 2rem;
  flex-direction: column;
}

@media only screen and (min-width: 800px) {
  .notification-container .notification-wrapper {
    flex-direction: row;
    justify-content: center;
    column-gap: 2rem;
  }

  .notification-container .notification-wrapper .right-container {
    width: 55%;
  }
}

@media only screen and (min-width: 950px) {
  .notification-container .notification-wrapper {
    padding: 0 2rem;
  }
}

@media only screen and (min-width: 800px){
  .notification-container .notification-wrapper .right-container {
    width: 60%;
  }
}